@charset "utf-8";

#EVfocus { background: url('../images/event02/main_bg.jpg'); background-position: top; background-repeat: no-repeat;text-align: center; background-color: #000000; }

#EVada1 { background: #000000; padding: 10px 0; }

#EVadainfo { background: #FFFFFF; }

/*»óÇ°*/
#EVtxt { background: #FFFFFF; padding: 26px 0; display: flex; }
#EVtxt .tittxt-ar { max-width: 1041px; width: 100%; margin: 0 auto; }
#EVtxt .tittxt-ar .tittxt { width: 416px; float: left; }
#EVtxt .tittxt-ar .tittxt .datetit { display: inline-block; background: #000000; border-radius: 14px; padding: 20px 23px 11px; width: 100%; border: 0px solid #131D2E; }
#EVtxt .tittxt-ar .tittxt .datetit span.date { float: left; width: 100%; font-size: 14px; font-family: verdana; color: #FFFFFF; text-align: center; }
#EVtxt .tittxt-ar .tittxt .datetit span.tit { float: left; font-size: 19px; width: 100%; color: #FFFFFF; margin: 10px 0; text-align: center; line-height: 23px; }
#EVtxt .tittxt-ar .tittxt .gift { display: inline-block; width: 416px; height: 467px; margin: 0px 0 0; background:#FFFFFF; border-left: 0px solid #131D2E; border-bottom: 0px solid #131D2E; border-right: 0px solid #131D2E; }

.retitar { height: 90px; background: #FFFFFF; border-bottom: 0; background: url('../images/event02/img1.png') no-repeat; border-radius: 14px; }

.btnarea { float: right; margin: 9px 9px; }
.evabtn { background: url('../images/main/img2.png') no-repeat; display: inline-block; vertical-align: middle; cursor: pointer; }
.btnpre { width: 79px; height: 79px; background-position: -10px -594px; }
.btnnext { width: 79px; height: 79px; background-position: -83px -594px; }


/*µ¡±Û*/
#EVtxt .tittxt2 { position: relative; float: left; width: 600px; border-top: 0px solid #E2E2E2; }

#EVtxt .tittxt2 .hdnews-list { height: 231px; padding-left: 39px; padding-top: 29px; }
#EVtxt .tittxt2 .hdnews-list li { text-align: left; list-style: none; background: url('../images/event02/ico_news.jpg') no-repeat 0 0; padding-left: 44px; height: 38px; }
#EVtxt .tittxt2 .hdnews-list li a { color: #000000; font-size: 17px; letter-spacing: -1.5px; }

#EVtxt .endbox { padding-top: 32%; top: 90px; height: 450px; }

#EVtxt2 { background: #F5F5F5; }
#EVtxt2 .infotxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt2 .infotxt1 .intx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt2 .infotxt1 .intx2 { text-align: center; }
#EVtxt2 .infotxt1 .intx3 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0; display: inline-block; }
#EVtxt3 { background: #FFFFFF; }
#EVtxt3 .cautiontxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt3 .cautiontxt1 .ictx2 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0 60px 0; display: inline-block; }



/*ÇØ»óµµ hidden 1041*/
#EVfocus .fimg-mo { display: none; }


/*ÇØ»óµµ hidden 740*/
@media only screen and (max-width: 740px) {
	#EVfocus .fimg { display: none; }
	#EVfocus .fimg-mo { display: block; }
	#EVfocus .fimg-mo img { width: 100%; }

	#EVtxt { padding: 10px; max-width: 1041px; margin: 0 auto; display: grid; }
	#EVtxt .tittxt-ar .tittxt { float: left; width: 100%; }
	#EVtxt .tittxt-ar .tittxt .gift { display: inline-block; width: 100%; height: auto; margin: 0px 0 0; text-align: center; }
	#EVtxt .tittxt-ar .tittxt .gift img { width: 50%; }
	#EVtxt .tittxt-ar .tittxt2 { float: left; width: 100%; border-top: 0px solid #E2E2E2; margin-top: 10px; margin-left: 0; }
	#EVtxt .tittxt2 .hdnews-list { height: auto; padding-left: 0px; padding-top: 10px; padding-bottom: 20px;}
	#EVtxt .tittxt2 .hdnews-list li a { color: #000000; font-size: 16px; letter-spacing: -1.5px; }
	#EVtxt .tittxt2 .hdnews-list li { margin-top: 12px; height: 40px;}

	.btnarea { margin: 0px 0px; display: inline-block; text-align: center; width: 100%; background: #FFFFFF; padding: 10px 0 10px; }

	#EVtxt .endbox { padding-top: 65%; top: 15%; height: 82%; }

	#EVtxt2 { padding: 10px; display: grid; }
	.infotxt1 .intx2 img { width: 100%; }
	#EVtxt2 .infotxt1 .intx3 li{margin: 10px 0 10px; line-height: 25px; padding: 0 10px;}

	#EVtxt3 { padding: 10px; display: grid; }
	#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 0 0; }
	#EVtxt3 .cautiontxt1 .ictx2 li {margin: 10px 0 10px; line-height: 25px; padding: 0 10px;}
	#EVadaBt { background: #BC2400; padding: 0px 0; }
	#EVadaBt .adimgaBt img { width: 100% }

	.midtxti img { width: 100%; }
	.mid_motap { text-align: center; margin-bottom: 20px; }
	.btntap { text-align: center; width: 30%; display: inline-block; }
	.btntap a { font-size: 16px; color: #FFFFFF !important; padding: 12px 21px; display: inline-block; border-radius: 32px; height: 48px; width: 100%; text-decoration-line: none !important; }
	.btntap-on { background: #FB743A; border: 4px solid #FD844F; }
	.btntap-off { background: #C9C9C9; border: 4px solid #D6D6D6; }

	.ck-list li { width: 105px; height:105px; margin: 0px 0px 9px 0; }
	.ck-name { font-size: 16px; color: #000000; padding: 16px 21px; border-radius: 32px; height: 48px; width: 90%; background: #E9E9E9; margin:26px auto; }
}